
// Color system
$base:                     #333333 !default;
$black:                    #000000 !default;
$white:                    #ffffff !default;
$red:                      #E93537 !default;
$gray-100:                 #F9F9F9 !default;
$gray-200:                 #cccccc !default;
$gray-300:                 rgba(0,0,0,0.3) !default;
$gray-400:                 rgba(0,0,0,0.4) !default;
$blue-100:                 #A4CDEB !default;
$black-100:                #121212 !default;

$html-font-size:            16px;
$font-size-reset:           10px;
$font-size-base:            1rem !default;
$line-height-base:          1.5 !default;
$content-well-max-width:    "none" !default; 

// Fonts
$font-family-base:          'Montserrat', Arial, sans-serif !default;
$font-family-head:          'Gotham Pro', Arial, sans-serif !default;



// Grid
$grid-columns: 12 !default; 
$gutter: 20px !default;

$screen-xs-min:              576px !default;
$screen-sm-min:              768px !default;
$screen-md-min:              1024px !default;
$screen-lg-min:              1240px !default;
$screen-xl-min:              1340px !default;


$screen-xs-max:              ($screen-sm-min - 0.1) !default;
$screen-sm-max:              ($screen-md-min - 0.1) !default;
$screen-md-max:              ($screen-lg-min - 0.1) !default;
$screen-lg-max:              ($screen-xl-min - 0.1) !default;


$container-xs:               560px;
$container-sm:               750px;
$container-md:               1000px;
$container-lg:               1200px;
$container-xl:               1320px;
